4d9761 Make hub, builder, etc, require python2-koji not koji

Authored and Committed by Owen W. Taylor 2 years ago
1 file changed. 9 lines added. 7 lines removed.
    Make hub, builder, etc, require python2-koji not koji
    
        
file modified
+9 -7